[
    {
        "Name": "BPQ_OLY_Riverlands_Retrieve_Beacon",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Expedition/BPQ_OLY_Riverlands_Retrieve_Beacon.BPQ_OLY_Riverlands_Retrieve_Beacon_C",
        "Category": "Olympus/Riverlands/Expedition"
    }
]